@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
body {
  text-align: center;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 100%;
  color: #666;
}
img {
  border: none;
}
a {
  outline: none;
}
a:link {
  color: #009933;
}
a:visited {
  color: #000099;
}
li {
  list-style: none;
}
ol.list_number li {
  list-style: auto;
  margin: 0 0 0 1.5rem;
}
#headerback {
  width: auto;
  margin: 0 auto;
  background-image: url(../img/bg_header_top.png);
  background-repeat: no-repeat;
  background-position: center top;
}
#header {
  width: 1000px;
  margin: 0 auto;
  text-align: left;
}
h1 {
  width: 596px;
  height: 25px;
  font-size: 70%;
  line-height: 2;
  color: #666;
  margin: 0;
  float: left;
}
div#yoyaku {
  width: 330px;
  height: 35px;
  font-size: 70%;
  line-height: 2;
  color: #666;
  margin: 11px 0 8px 0;
  float: right;
}
h2 {
  width: 596px;
  height: 111px;
  margin: 30px 0 18px 0;
  float: left;
}
#contact {
  width: 330px;
  height: 140px;
  padding: 0;
  margin: 0;
  float: right;
}
ul#gnav {
  clear: both;
  width: 1000px;
  height: 65px;
  margin: 0 auto 2px 0;
}
ul#gnav li {
  width: 200px;
  height: 65px;
  float: left;
  list-style: none;
  margin: 0 0 0 0;
}
ul#gnav li a {
  width: 200px;
  height: 65px;
  display: block;
  text-indent: -9999px;
}
ul#gnav li a:hover, ul#gnav li a:active {
  background-position: 0 -65px;
}
#gn00 {
  background: url(../img/gn00.png);
}
#gn01 {
  background: url(../img/gn01.png);
}
#gn02 {
  background: url(../img/gn02.png);
}
#gn03 {
  background: url(../img/gn03.png);
}
#gn04 {
  background: url(../img/gn04.png);
}
#top #gn00 {
  background-position: 0 -65px;
}
#doctor #gn01 {
  background-position: 0 -65px;
}
#treatment #gn02 {
  background-position: 0 -65px;
}
#clinic #gn03 {
  background-position: 0 -65px;
}
#access #gn04 {
  background-position: 0 -65px;
}
#main {
  width: 1000px;
  clear: both;
  margin: 0 0 28px 0;
}
#container {
  width: 1000px;
  margin: 10px auto 0;
  padding: 0 0 5px 0;
  text-align: left;
}
#leftblock {
  width: 250px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  float: left;
}
p#title_snav {
  width: 250px;
  height: 30px;
  margin: 0 0 10px 0;
}
ul#snav {
  width: 250px;
  margin: 10px 0 20px 0;
}
ul#snav li {
  width: 250px;
  height: 80px;
  list-style: none;
  margin: 0 0 5px 0;
  text-indent: -9999px;
}
ul#snav li a {
  width: 250px;
  height: 80px;
  display: block;
  text-indent: -9999px;
}
ul#snav li a:hover, ul#snav li a:active {
  background-position: -250px 0;
}
#sn01 {
  background: url(../img/sn01.png);
}
#sn02 {
  background: url(../img/sn02.png);
}
#sn03 {
  background: url(../img/sn03.png);
}
#pediatric #sn01 {
  background-position: -250px 0;
}
#vaccination #sn02 {
  background-position: -250px 0;
}
#isolation #sn03 {
  background-position: -250px 0;
}
p#bn_mobile {
  width: 250px;
  height: 90px;
  margin: 0 0 5px 0;
}
p#bn_kanja {
  width: 250px;
  height: 90px;
  margin: 0 0 0px 0;
}
#rightblock {
  width: 720px;
  margin: 0 0 0 0;
  float: right;
  padding: 0 0 10px 0;
}
p#bn_reserve {
  width: 720px;
  height: 94px;
  margin: 40px 0 30px 0;
}
#footer {
  clear: both;
  height: 170px;
  background: url(../img/bg_footer.png) repeat-x;
  padding: 0 0 0 0;
}
#footerlinkarea {
  width: 1000px;
  height: 145px;
  margin: 0 auto;
}
#pagetoparea {
  width: 1000px;
  height: 55px;
  margin: 0 0 0x 0;
}
#pagetop {
  width: 46px;
  height: 46px;
  margin: 0 0 0 954px;
}
p#name_footer {
  width: 294px;
  height: 41px;
  margin: 0 0 15px 0;
  padding: 15px 0 0 0;
  float: left;
}
ul.footerlink {
  width: 700px;
  height: 33px;
  float: right;
  text-align: right;
}
ul.footerlink li {
  font-size: 80%;
  line-height: 1.5;
  display: inline;
  list-style: none;
  margin: 0 0 0 0;
  color: #3D3529;
}
ul.footerlink li a:link {
  color: #2F4580;
}
ul.footerlink li a:visited {
  color: #3D3529;
}
p#copy {
  clear: both;
  font-size: 90%;
  margin: 0 auto 0;
  text-align: center;
  line-height: 2;
  color: #fff;
}
p#copy a:link {
  color: #fff;
}
p#copy a:visited {
  color: #E4E4E4;
}
.all_clear {
  clear: both;
  height: 0;
}
/*------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  height: 1px;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block; /* MAC IE用　*/
  min-height: 1%; /* IE 7用 */
}
/*--MAC IEは非適用→ \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/*--ここまでMAC IEは非適用 */
/*------------------------------------*/
.newsarea > .active:before {
  content: "\f106";
}
.newsarea > dt:before {
  font-family: "Font Awesome 5 Free";
  content: "\f107";
  padding-right: 0.3em;
  font-weight: 900;
}